Pintek Soft

VISTAbimyo

Filed under: PC — sunpin @ 2008 年 8 月 23 日3:15 AM

XPだとDirectX10対応できないので、という理由でVistaのまま使い始めました、新PC。

…すでにかなり後悔してたりして…

結構たくさんのソフトがインストール時点でハネられたり、動作が不安定だったり・・・

XSI4.2かなり怪しいです。新しいバージョンだとどうなんですかね。…よく考えると来月中に新バージョンにしないと今後のアップグレードパスは事実上断たれてしまうので、買うつもりで試用版いれちゃうべきかなあ。

今かなりやヴぁい経済状態だけど、これは買っておかんとだめかも・・・せめてxsiも5だったらあきらめもつくんですけど。まあ7の高いほうを13万で買えるわけですので、Hairとか結構欲しい機能もついてくることを考えると・・買いなのは間違いないのですが。

…というか、何より先にXPにインストールしなおすべきですか…?

大体にしてDX10使う可能性低い(XNAは基本的にはシェーダモデル3.0だったよーな。まあ4で使えたとして使うかどうか微妙ですけど。)し、GPUの使いこなしとしてはCUDAでいいし。

・・ていうか、CUDAインストールできないんですけど(汗

やっぱ、XPにするかなあ;

コメントはまだありません »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

日本語が含まれない投稿は無視されますのでご注意ください。(スパム対策)

(c)2017 Pintek Soft